/*======================================
Theme Name: YAStandards
Theme URI: https://divicake.com/
Description: Yoga Alliance Standards Project
Version: 1.0
Author: Yoga Alliance
Author URI: https://yogaalliance.org
Template: Extra
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

#scopebox, #conductbox{
  display: block !important;
}

.safari.iphone #content-area.with_sidebar{
  display: block;
}

.safari.iphone #home-bottom-columns{
  display: block;
}

.top-bar {
  background-color: #42414d;
  color: #f7ca2f;
  font-size: 15px;
  padding: 15px;
  display: table;
  width: 100%; 
  min-height: 75px;
}
  .top-bar > div {
    width: 100%;
    min-height: 75px;
    display: table-cell;
    vertical-align: middle; }
  .top-bar a {
    color: #f7ca2f;
    font-weight: bold;
    text-decoration: underline; }
    .top-bar a:hover {
      color: #f7ca2f; }

.top-bar a:visited,
.top-bar a:link,
.top-bar a:active{
	color: #f7ca2f;
}

.top-bar .text-center{
  text-align: center;
}

#et-mobile-navigation nav{
  z-index: 10;
}

#et-extra-mobile-menu{
  padding: 0;
}

#et-extra-mobile-menu li{
  list-style: none;
}

#et-extra-mobile-menu li a{
  padding: 0;
}

#et-navigation>ul>li .sub-menu{
  /* width: 330px; */
  top: 28px;
}

#et-navigation>ul>li .sub-menu li a,
#et-extra-mobile-menu .sub-menu li a{
  text-transform: none;
}

#et-navigation>ul>li .sub-menu li{
  list-style: none;
}

#et-menu li>ul li a{
  color: inherit;
}
